/***************公用样式***************************/
/* CSS Document */
html{font-size: 62.5%;}
body{min-width: initial;}
body, h1, h2, h3, h4, h5, h6, hr, p,dl, dt, dd, ul, ol, li,
form, fieldset, legend, button, input, textarea, th, td,i,em {
    margin:0;
    padding:0;
}
/** 设置默认字体 **/
body,
button, input, select, textarea { 
  font:12px  "微软雅黑"; color:#464646;
}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight:normal;}
address,em,i{ font-style:normal;} /* 将斜体扶正 */
.clearfix{*zoom:1;}  /*清除浮动*/
.clearfix:after{ content:"."; clear:both; visibility:hidden; height:0; display:block;line-height:0}
.clear{ clear: both;}
/** 重置列表元素 **/
ul, ol{ list-style:none;}
/** 重置文本格式元素 **/
a{text-decoration:none; color:#004d99;}
a:hover{ text-decoration:none;}
/** 重置表单元素 **/
img{ border:0;} /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea{ font-size:100%; border:1px solid #CCC;} /* 使得表单元素在 ie 下能继承字体大小 *//
table{border-collapse:collapse;border-spacing:0;}
input{border:1px solid #CCC;outline:none;}
.fl{float:left;}
.fr{ float:right;}
.hide{ display:none;}
/** html5元素**/
article,aside,canvas,figure,figcaption,footer,header,hgroup,menu,nav,section,audio,video {
	background:transparent;
	border:0;
	margin:0;
	padding:0;
	outline:0;
	vertical-align:baseline;
}
article,aside,details,figure,footer,header,hgroup,menu,nav,section {display:block;}





/*************banner图样式**************/

#mghs_ban{width:100%; margin:0 auto; height:752px; background:url(images/usahs_banbg_01.jpg); padding-top:70px;}
#mghs_ban img{ margin:0 auto; display:block; }
#mghs_ban p{ padding:10px;}
#mghs_ban p.hsban_map{ mix-blend-mode:lighten;}
#mghs_ban a.hsban_btn{ display:block; margin:0 auto; width:216px; height:50px; text-align:center; line-height:50px; color:#26bfff; font-size:22px; border:1px solid #26bfff; margin-top:30px; margin-bottom:10px;}
#mghs_ban a.hsban_btn:hover{border:1px solid #00deff;color:#00deff;}

#mghs_ban img.hsban_tx1{animation:hsban_tx1 1s linear 0s running;
-moz-animation:hsban_tx1 1s linear 0s running; /* Firefox */
-webkit-animation:hsban_tx1 1s linear 0s running; /* Safari and Chrome */
-o-animation:hsban_tx1 1s linear 0s running; /* Opera */}



/***************************************美国HS服务器产品列表**********************************************/

#mghs_box1{ width:100%; background:#000; padding:40px 0px; margin:0 auto;overflow:hidden}
.mghs_cp{ max-width:1200px; margin:0 auto; height:auto;}
.mghs_tile{ height:141px; margin:0 auto; background:url(images/mghs_tle1.png) no-repeat center;}
#mghs_box1 dl{ width:349px;  position:relative; float:left; margin-top:70px; margin-left:20px; margin-right:37px;}
#mghs_box1 dt{ width:257px; height:55px; border:1px solid #1477d4;border-radius: 50px; text-align:center; color:#FFF; line-height:55px; font-size:24px; position:absolute; top:-28px; background:#000; left:13%;}
#mghs_box1 dd{ width:349px; height:383px;  border:1px solid #1477d4; padding-top:50px;}
#mghs_box1 dd p{ font-size:16px; color:#05c1ff; line-height:36px; padding-left:25px;}
#mghs_box1 dd strong{ color:#FFF; font-size:28px; font-weight:normal;}
#mghs_box1 dd a{ width:100px; height:33px;border-radius: 15px; background:url(images/mghs_gwc.png) no-repeat 35px center; border:1px solid #1db7ff; display:block; margin:0 auto; padding-left:60px;line-height:33px; color:#1db7ff; font-size:14px; margin-top:25px; margin-bottom:25px;}
#mghs_box1 dd a:hover{border:1px solid #00deff;color:#00deff;}
#mghs_box1 dd span{ text-align:center; font-size:14px; color:#9bcfff; display:block}
#mghs_box1 dl.mghs_cpz3,#mghs_box1 dl.mghs_cpz5{ margin-right:0px;}
.mghs_cp2{width:800px;margin:0 auto;}

a.mghs_kf{ display:block !important}
a.mghs_400{ display:none !important;}

/***************************************美国机房服务器推荐**********************************************/

#mghs_box2{width:100%; background:#000; height:438px; background:url(images/mghs_pic_04.jpg) no-repeat center top; margin:0 auto;overflow:hidden}
.mghs_tj{ width:1200px; margin:0 auto;}
.mghs_tile2{ height:40px; margin:0 auto; background:url(images/mghs_tle2.png) no-repeat center; margin-top:50px;}
.mghs_tjlf{ width:365px; height:220px; background:url(images/mghs_icn_05.png) no-repeat; padding-top:25px; margin-top:65px; margin-left:120px; float:left;transition: all .2s ease;}
.mghs_tjlf p{ font-size:24px; color:#FFF; padding-left:20px; line-height:40px;}
.mghs_tjlf a{ display:block; width:135px; height:35px; text-align:center; line-height:35px; font-size:18px; color:#FFF; background:#05c1ff; margin-left:20px; margin-top:35px;}
.mghs_tjrf{ width:365px; height:220px; background:url(images/mghs_icn_07.png) no-repeat; padding-top:25px; margin-top:65px; margin-right:120px; float:right;transition: all .2s ease;}
.mghs_tjrf p{ font-size:24px; color:#FFF; padding-left:20px; line-height:40px;}
.mghs_tjrf a{ display:block; width:135px; height:35px; text-align:center; line-height:35px; font-size:18px; color:#FFF; background:#05c1ff; margin-left:20px; margin-top:35px;}
p.f30{ font-size:30px;}
.mghs_tjlf:hover{margin-top:55px;}
.mghs_tjrf:hover{margin-top:55px;}
.mghs_tjrf a:hover{background:#2cadff; }
.mghs_tjlf a:hover{background:#2cadff; }

/***************************************美国服务器视频/流媒体行业定制解决方案**********************************************/

#mghs_box3{width:100%; background:#000; padding:40px 0px; margin:0 auto;overflow:hidden}
.mghs_tile3{ height:40px; margin:0 auto; background:url(images/mghs_tle3.png) no-repeat center; margin-top:20px; margin-bottom:50px;}
.mghs_jjfan{ width:1200px; margin:0 auto;}
.hsjf_pic a{display:block; width:220px; height:45px;border-radius: 35px;  margin:0 auto;border:1px solid #00deff;color:#00deff; text-align:center;line-height:45px;  font-size:18px; margin-top:25px;}
.hsjf_pic a:hover{border:1px solid #1db7ff;color:#1db7ff; }

.hsjf_pic{ float:left; padding-bottom:20px; padding-top:0px;}
.hsjf_tj{ float:right;border-left:1px dashed #1b4ca6; padding-left:70px; padding-bottom:35px; width:320px;  margin-right:30px; margin-top:30px;}
.hsjf_tj p{ font-size:24px; color:#05c1ff; line-height:40px;}
.hsjf_tj p span{ font-size:32px; color:#fff;}
.hsjf_tj dd{ width:249px; height:126px; border:1px solid #1477d4; background:url(images/mghs_icn_15.png) no-repeat center left; font-size:20px; color:#fff; margin-top:50px; margin-left:50px; }
.hsjf_tj dd b{ font-weight:normal; float:right; margin-right:20px; margin-top:20px; color:#FFF}
.hsjf_tj dd a{ float:right; font-size:16px; color:#05c1ff; display:block; clear:both;margin-right:20px; margin-top:10px;}
.hsjf_tj dd a:hover{ color:#00deff; text-decoration:underline}
.hsjf_tj dd.hsjf_tj2{background:url(images/mghs_icn_18.png) no-repeat center left; }
.hsjf_tj dd.hsjf_tj2 a{margin-right:30px;}
.hsjf_tj dd:hover{border:1px solid #05c1ff;box-shadow:0 0 10px #05c1ff;}
.hsjf_tj strong{ display:none}


/***************************************美国服务器视频/流媒体行业定制解决方案**********************************************/

#mghs_box4{width:100%; background:#051121; padding:40px 0px; margin:0 auto;overflow:hidden}
.mghs_tile4{ height:40px; margin:0 auto; background:url(images/mghs_tle4.png) no-repeat center; margin-top:20px; margin-bottom:10px;}
.mghs_why{ width:1200px; margin:0 auto;}
.mghs_why dl{ padding:30px 0px;}
.mghs_why dd{ float:left; width:40%;padding:10px;}
.mghs_why dd:hover{ border:1px solid #05c1ff;box-shadow:0 0 10px #05c1ff; padding:10px;}
.mghs_why dd p{ display:block; float:left; width:75%; font-size:14px; color:#FFF; line-height:24px;}
.mghs_why dd p.hswhy_pic{ width:25%; padding-top:25px;}
.mghs_why dd p span{ display:block; font-size:22px; color:#05c1ff; line-height:45px;}
dd.mghs_why2{ float:right; width:40%;padding:10px;}
.mghs_why dd.mghs_why2 p.hswhy_pic{ width:25%; padding-top:10px;}
dd.mghs_why3{ float:left; width:40%;padding:10px;}
.mghs_why dd.mghs_why3 p.hswhy_pic{ width:25%; padding-top:10px;}

.hokg_bottom{ display:none;}
.hokg_foot { display:block}
#headsnav{ display:block}




.ushs_pTit{width: 100%;text-align: center;font-size:30px;color: #333}
.ushs_pCon5{max-width:1200px;width: 100%;margin: 0 auto;padding: 80px 0;box-sizing: border-box;background: #fff;}
.ushs_pc5Con{margin-top: 20px;}
.ushs_pc5Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.ushs_pc5Con>li:nth-child(3n){margin-right: 0px;}
.ushs_pc5Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.ushs_pc5Con>li>a{font-size: 14px;color: #333;}
.ushs_pc5Con>li>a:hover{color: #4d8df9}


.usgf{line-height:0;font-size:0;overflow:hidden;}


























